{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "b52e829c-487f-4223-86e2-23da44e893d8",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "b52e829c-487f-4223-86e2-23da44e893d8",
            "type": "STRING",
            "value": "Check that the IUT discards a message when the identified region validity restriction of its signing certificate contains unknown area code\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "b52e829c-487f-4223-86e2-23da44e893d8",
            "type": "STRING",
            "value": "with \r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_09_10_BO_AT\r\n\tand the IUT current location is inside the ID_REGION_AT\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tand containing certificate (CERT_TS_09_10_BO_AT)\r\n\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\tindicating 'id'\r\n\t\t\t\t\t\tand containing id_region\r\n\t\t\t\t\t\t\tcontaining region_dictionary\r\n\t\t\t\t\t\t\t\tindicating 'iso_3166_1'\r\n\t\t\t\t\t\t\tand containing region_identifier\r\n\t\t\t\t\t\t\t\tindicating ID_REGION_UNKNOWN\r\n\t\t\t\t\t\t\t\t\tnot existing in ISO 3166-1\r\n\t\t\t\t\t\t\tand containing local_region\r\n\t\t\t\t\t\t\t\tindicating 0\r\n\t\t\t\t\tand containing signer_info.digest\r\n\t\t\t\t\t\treferencing to a CERT_TS_A_AA\r\n\t\t\t\t\t\t\tnot containing validity_restrictions['region']\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "b52e829c-487f-4223-86e2-23da44e893d8",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "b52e829c-487f-4223-86e2-23da44e893d8",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "b52e829c-487f-4223-86e2-23da44e893d8"
}